{
    "path": "$OET_PATH/testcases/function_test/pkg_test/coffee-script/coffee-script",
    "machine num": 1,
    "cases": [
        {
            "name": "test_coffee-script_cake",
            "desc": "测试 cake 命令在没有 Cakefile 的情况下的行为"
        },
        {
            "name": "test_coffee-script_coffee_nodejs",
            "desc": "测试将选项直接传递给node二进制文件"
        }
    ]
}